<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_76"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_76"
            name="CC_76"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -71.9297671667 10.8128633332 -71.7266261293 11.2083234858 -71.3621107125 11.0523774294 -70.7053794754 10.9595784496 -69.7844800116 11.1329579527 -68.9457680617 10.9774244074 -68.5425720357 10.799946012 -67.5646065061 10.7998394891 -67.5548478367 10.3547805398 -68.5466148705 10.3004959295 -69.2098060647 10.6154761791 -69.8022490819 10.6810927948 -70.6989600966 10.5390003027 -71.3906642451 10.5919517247 -71.9297671667 10.8128633332
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="2.83413353802" bValue="0.73992754851" maxMag="6.662" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="73.0" probability="0.83" rake="-169.0" strike="109.0"/>
                    <nodalPlane dip="41.0" probability="0.17" rake="106.0" strike="64.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.47"/>
                    <hypoDepth depth="20.0" probability="0.34"/>
                    <hypoDepth depth="35.0" probability="0.19"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
